     ../lib/c-stack.c \
     ../lib/error.c \
     ../lib/file-type.c \
     ../lib/getopt.c \
     ../lib/regex.c \
     ../lib/xmalloc.c \
     ../lib/version-etc.c \
     ../lib/xmalloc.c \
     ../src/analyze.c \
     ../src/cmp.c \
     ../src/diff.c \
     ../src/diff3.c \
     ../src/dir.c \
     ../src/sdiff.c \
     ../src/util.c
